#a-propos-section {

    & h1{
        color: var(--bonus-color);
        font-size: calc(3.5vw + 2rem);
        text-align: center;
        font-family: serif;
        margin: 10vh 3%;
        text-shadow: #474747 3px 5px 2px;
    }
    & h2{
        color: var(--bonus-color);
        font-size: calc(2.5vw + 1.5rem);
        font-family: serif;
        font-weight: bold;
        margin: 0 calc(2.5vw + 2rem);
    }
    & p {
        margin: 5vh 3%;
        max-width: 700px;
        line-height: 150%;
        color: whitesmoke;
        letter-spacing: 1px;
    }
}